body {
    margin: 0;
    background-color: lightgray; 
}
background-image {
    width:1fr;
}

.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #263343;
    padding: 8px 12px;
}

.navbar_logo {
    font-size: 24px;
    color: white;
}

.navbar_logo i{
    color:tomato; 
}

.navbar_menu {
    display: flex;
    list-style: none;
    padding-left: 0;
}

.navbar_menu li {
    padding: 8px 14px;
}

.navbar_menu li:hover{
    background-color: #d49446;
    border-radius:  4px;
}

.navbar_icons {
    list-style: none;
    color: white;
    display: flex;
    padding-left: 0px;
}

.navbar_icons li {
    padding: 8px 12px;
    font-size: 25px;
}

.area {
    margin-top:25px;
    display: flex;
    justify-content: space-around;
    width: 100%;
    padding-left: 0;
    
}

.area li {
    list-style:none;
}

.area li p {
    color: rgb(93, 104, 255);
    font-size: 21px;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    text-align: center;
}

.area li img {
    border-radius: 15px ;
}

.navbar_toggleBtn {
    display: none;
}

a {
    text-decoration: none;
    color: white;
}

@media screen and (max-width: 768px) {
    .navbar {
        flex-direction: column;
        align-items: flex-start;
        padding:8px 24px;
    }

    .navbar_menu {
        display: none;
        flex-direction: column;
        align-items: center;
        width:100%;
    }

    .navbar_menu li {
        width:100%;
        text-align:center;
    }

    .navbar_icons {
        display: none;
        justify-content: center;
        width: 100%;
    }

    .blowers {
        margin-top:40px;
        display: grid;
        grid-template-columns: 1fr 1fr;
    }

    .blowers li {
        font-size: 130px;
    }

    .navbar_toggleBtn {
       display: block;
       position: absolute;
       right:28px;
       font-size: 27px;
       color: #d49446;
    }

    .navbar_menu.active,
    .navbar_icons.active {
        display: flex;
    }
}